@charset "utf-8";
/* CSS Document */

body {
	background:#e85a0e;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
/*	font-family: Arial,Helvetica,sans-serif; */
}

.lucida {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
}

.nevis-header, #menu-items li a {
	color: #424F5F;
}

#body-container {
	margin-left: auto;
    margin-right: auto;
	height: 100%;
	width: 1000px;
}


#menu-container {
	background:none;
	height:90px;
	padding: 30px 0 0 15px;
}

.nevis-header {
	display: inline;
	position: relative;
	float: left;
	margin-right: 35px;
	font-family:Tahoma;
	font-weight: 700;
	font-size:30pt;
}

#menu-items {
/*	float:left;	*/
	
}

#menu-items li {
	font-size:14px;
	display:inline;
	margin-left:auto;
	margin-right:auto;
}

#menu-items li a {
	margin-right:15px;
	padding:5px;
	text-decoration:none;
	vertical-align:bottom;
  		-o-transition:color .1s ease-out, background 1s ease-in;
  		-ms-transition:color .1s ease-out, background 1s ease-in;
  		-moz-transition:color .1s ease-out, background 1s ease-in;
  		-webkit-transition:color .1s ease-out, background 1s 			        ease-in;
  		transition:color .1s ease-out, background 1s ease-in;
}

#menu-items li a:hover {
	color:#000;
	padding:5px;
}

#slider-container {
	background:#E85A0E;
	height:350px;
}

.main-content {
	background:#FFF;
	padding: 20px;
	margin-left: auto;
    margin-right: auto;
}

#workshop-container {
	background:#FFF;
	height:333px;
	margin-left: auto;
    margin-right: auto;
}
#w-content-1 {
	background:#424f5f;
	width:252px;
	float:left;
	padding:20px;
	height:250px;
	margin:20px;
	margin-left:21px;
}
#w-content-1 h1 {
	font-family:Tahoma;
	margin-top:-5px;
	color:#e85a0e;
	font-size:24px;
}
#w-content-1 p {
	font-size:14px;
	color:#FFF;
}

#w-content-1 a {
	float:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	background:#e85a0e;
	color:#FFF;
	font-size:14px;
	text-decoration:none;
}

#w-content-2 {
	position:static;
	background:#424f5f;
	width:252px;
	float:left;
	padding:20px;
	height:250px;
	margin:20px;
	
}

#w-content-2 h1 {
	font-family:Tahoma;
	margin-top:-5px;
	color:#e85a0e;
	font-size:24px;
}
#w-content-2 p {
	font-size:14px;
	color:#FFF;
}
#w-content-2 a {
	float:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	background:#e85a0e;
	color:#FFF;
	font-size:14px;
	text-decoration:none;
	margin-top:18px;
}

#w-content-3 {
	position:static;
	background:#424f5f;
	width:252px;
	float:left;
	padding:20px;
	height:250px;
	margin:20px;
}

#w-content-3 h1 {
	font-family:Tahoma;
	margin-top:-5px;
	color:#e85a0e;
	font-size:24px;
	margin-bottom:-1px;
}
#w-content-3 p {
	font-size:14px;
	color:#FFF;
}
#w-content-3 a {
	float:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	background:#e85a0e;
	color:#FFF;
	font-size:14px;
	text-decoration:none;
	margin-top:8px;
}

#quote-container {
	background:#FFF;
	height:80px;
	text-align:center;
	margin-top:-22px;
}
#quote-container h1 {
	padding:13px;
	color:#424f5f;
}

#goal-container {
	background:#FFF;
	margin-top:-20px;
	height:400px;
}
#g-img {
	width:252px;
	float:left;
	padding-right:40px;
	height:250px;
	margin:20px;
	
}
#g-goals {
	background:#424f5f;
	width:252px;
	float:left;
	padding:20px;
	height:200px;
	margin:20px;
	
}
#g-goals p {
	font-size:14px;
	color:#FFF;
}
#g-goals a {
	float:right;
	padding: 5px 10px;
	background:#e85a0e;
	color:#FFF;
	font-size:14px;
	text-decoration:none;
}
#g-test {
	background:#FFF;
	width:252px;
	float:left;
	padding:20px;
	height:200px;
	margin:20px;
}
#g-test blockquote {
	position:relative;
	width:242px;
	background:#fff;
	padding:15px;
	color:#333;
	margin-left:-20px;
	border:10px solid #424f5f;
	font-style: italic;
}
#g-test blockquote:before {
	content:"";
	position:absolute;
	bottom:-35px;
	left:30px;
	border-width:35px 35px 0 35px;
	border-style:solid;
	border-color: #424f5f transparent;
	display:block;
}
#g-test blockquote:after {
	content:"";
	position:absolute;
	bottom:-20px;
	left:45px;
	border-width:20px 20px 0 20px;
	border-style:solid;
	border-color:#fff transparent;
	display:block;
}
#g-test p {
	margin-top:35px;
	color:#424f5f;
	font-size:12px;
	margin-left:-20px;
}

#b-quote {
	background:#FFF;
	width:850px;
	padding:20px;
	height:200px;
}

##b-quote blockquote {
	position:relative;
	width:850px;
	background:#fff;
	padding:15px;
	color:#333;
	margin-left:-20px;
	border:10px solid #424f5f;
	font-style: italic;
}
##b-quote blockquote:before {
	content:"";
	position:absolute;
	bottom:-35px;
	left:30px;
	border-width:35px 35px 0 35px;
	border-style:solid;
	border-color: #424f5f transparent;
	display:block;
}
#b-quote blockquote:after {
	content:"";
	position:absolute;
	bottom:-20px;
	left:45px;
	border-width:20px 20px 0 20px;
	border-style:solid;
	border-color:#fff transparent;
	display:block;
}
#b-quote p {
	margin-top:35px;
	color:#424f5f;
	font-size:12px;
	margin-left:-20px;
}

.half {
	width: 42%;
	padding: 4%;
	float: left;
}

.bio {
	background-color: #F9D5A6;
}

.bio img {
	float: left;
}

.title {
	float: left;
	padding: 20px;
}

#footer-container {
	background:#424f5f;
	height:60px;
	margin-top:-30px;
}
#footer-items {
	float:left;
	margin-left:100px;
}
#footer-items li {
	font-size:14px;
	display:inline;
}

#footer-items li a {
	margin-left:15px;
	color:#e85a0e;
	margin-right:15px;
	padding:5px;
	text-decoration:none;
	vertical-align:bottom;
  		-o-transition:color .1s ease-out, background 1s ease-in;
  		-ms-transition:color .1s ease-out, background 1s ease-in;
  		-moz-transition:color .1s ease-out, background 1s ease-in;
  		-webkit-transition:color .1s ease-out, background 1s 			        ease-in;
  		transition:color .1s ease-out, background 1s ease-in;
}

#footer-items li a:hover {
	color:#FFF;
	padding:5px;
}
#footer {
	font-family:Tahoma;
	margin-top:10px;
	font-size:14px;
	color:#FFF;
}
	